html, body {
    outline: none;
    box-sizing: border-box;
    scroll-behavior: smooth;
  background: url('../images/degradado7.webp') no-repeat center center fixed;
  margin: 0 auto;
  padding: 0;
  color:#000;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    }
    
    
::-webkit-scrollbar{
    width: 7px;
    height:7px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
    background-color: #F90; 
    background-image: -webkit-linear-gradient(90deg,rgba(255, 255, 255, .2) 25%,transparent 25%,transparent 50%,rgba(255, 255, 255, .2) 50%,rgba(255, 255, 255, .2) 75%,transparent 75%,transparent)
}

#conteinerb{
    position: relative;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: normal;
    align-content: center;
    flex-direction: column;
    align-items: center;
}